/*
Theme Name: Hipno Child
Template:   hipno
Theme URI: https://themeforest.net/user/awaiken
Description: Hipno Child Theme
Author: Awaiken
Author URI: https://awaiken.com/
Version: 1.0.0
Text Domain: hipno-child
*/

/* .elementor-13553 .elementor-element.elementor-element-065a09f .ekit-form form label{
margin-bottom: 20px;
} */

.elementor-13553 .elementor-element.elementor-element-065a09f .ekit-form form input {
    position: absolute;
    z-index: -1;
    left: 30px;
}
.elementor-13555 .elementor-element.elementor-element-20c13f2 .ekit-form form input{
    position: absolute;
    z-index: -1;
    left: 30px;
}
.elementor-13557 .elementor-element.elementor-element-70b5f01 .ekit-form form input {
    position: absolute;
    z-index: -1;
    left: 30px;
}
.ekit-wid-con .ekit-form form label span {
    color: #000000;
    font-size: 16px;
    line-height: 20px;
    padding: 10px 15px;
    border: 1px solid orange;
	 position: relative;
    background: #fff7f0;
	border-radius: 26px;
}
.ekit-wid-con .ekit-form form label span:hover{
	background: #fca15c;
	color: #ffffff;
}
.ekit-wid-con .ekit-form input[type="radio"]:checked + .wpcf7-list-item-label {
    background: #fca15c;
    color: #ffffff;
}
.form-group p .wpcf7-form-control-wrap .wpcf7-form-control{
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}
.ekit-wid-con .ekit-form form label span:radio {
	background: orange;
		color: #ffffff;}

.for-adult-text{
	font-size: 30px;
	line-height: 36px;
	font-weight: 600;
	color: orange;
}

.label-text{
	font-weight: 500;
	color: #000000;
}

.wpcf7 p span label{
	display: flex !important;
	gap: 20px;
}
.wpcf7 .checkbox-div p span label span{
	border: 0;
	padding: 0;
}
.wpcf7 .checkbox-div p span label span:hover{
	color: #000000;
    background: none;
}
.wpcf7 .checkbox-div p{
	display: flex;
	justify-content: center;
}
.wpcf7 .checkbox-div p span{
	margin: 0;
	height: 20px;
}

@media (max-width: 1200px) {
	.elementor-1900 .elementor-element.elementor-element-5d14340 .elementskit-navbar-nav > li > a{
		font-size: 15px !important;
    line-height: 20px !important;
}
}
@media (max-width: 991px) {
	.form-group p .wpcf7-form-control-wrap .wpcf7-form-control{
	gap: 12px;
}
}